Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-1360

28 апреля 2021
Уровень опасности
Оценка CVSS
(AV:N/AC:M/Au:N/C:P/I:N/A:N)
Производитель ПО
Наименование ПО
firefox (any)
Описание
Уязвимость в пакетах: firefox
Как исправить
Для устранения уязвимости обновите следующие пакеты:
firefox до версии 78.10.0-1.0.1.el8_3 или выше
Ссылки
Источник: CVE
Наименование: CVE-2021-23961
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-23961

Источник: CVE
Наименование: CVE-2021-23994
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-23994

Источник: CVE
Наименование: CVE-2021-23995
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-23995

Источник: CVE
Наименование: CVE-2021-23998
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-23998

Источник: CVE
Наименование: CVE-2021-23999
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-23999

Источник: CVE
Наименование: CVE-2021-24002
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-24002

Источник: CVE
Наименование: CVE-2021-29945
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-29945

Источник: CVE
Наименование: CVE-2021-29946
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-29946

http://linux.oracle.com/errata/ELSA-2021-1360.html